/* TYPOFORGE_CONFIG[PROCESS=NO;MINIFY=NO;OBFUSCATE=NO] */
.ui-spinner-up {
	right: 0 !important;
	bottom: 9px !important;
	top: 10px !important;
	background: none !important;
	border-top-color: transparent !important;
	border-right-color: transparent !important;
	border-bottom-color: transparent !important;
}
.ui-spinner-down {
	left: 0 !important;
	bottom: 9px !important;
	top: 10px !important;
	background: none !important;
	border-top-color: transparent !important;
	border-bottom-color: transparent !important;
	border-left-color: transparent !important;
}

.arrow-right {
	width: 0 !important;
	height: 0 !important;
}
.arrow-left {
	width: 0 !important;
	height: 0 !important;
}
.arrow-right span.ui-button-text span.ui-icon, .arrow-left span.ui-button-text span.ui-icon {
	width: 25px !important;
	height: 40px !important;
	margin-top: -20px !important;
}

/*.date-time-input {
	display: block;
}*/

/*.date-time-input span.ui-spinner {
	width: 100% !important;
	background: none;
	font-family: inherit;
}*/

.date-time-input a.ui-spinner-button {
	top: 5px !important;
}

.fullScreenBlock, .date-time-input {
	display: inline-block;
}

.fullScreenBlock input, .date-time-input input{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-size: 13px;
	line-height: 19px;
}

.time-input-div{
	width:90%;
	max-width:90px;
}

.fullScreenBlock span.ui-spinner, .date-time-input span.ui-spinner {
	width: 100%!important;
	background: none;
	/*font-family: inherit;*/
}

.fullScreenBlock a.ui-spinner-button, .date-time-input a.ui-spinner-button {
	top: 5px !important;
}

input#expresstimepicker.ui-spinner-input {
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
	border: solid 1px #999 !important;
	width: 66%;
	font-family: inherit;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 1px;
}

div#expressdatepicker input, div#expressdatepicker span {
	float: left;
	text-align: center;
}

.express_autocomplete {
	z-index: 1002 !important;
	font-size: 12px;
}

.hidden {
	display: none;
}

.fullScreenCell .arrow-left {
	border-right: 6px solid #3F6794 !important;
}
.fullScreenCell .arrow-right {
	border-left: 6px solid #3F6794 !important;
}

.date-time-input .arrow-left {
	border-right: 6px solid #3F6794 !important;
}
.date-time-input .arrow-right {
	border-left: 6px solid #3F6794 !important;
}

.ui-spinner a.ui-spinner-button {
	cursor: pointer;
}

.date-time-input .arrow-left, .date-time-input .arrow-right {
	margin: 0px;
	border-top: 6px solid transparent !important;
	border-bottom: 6px solid transparent !important;
	vertical-align: middle;
}

span.ui-spinner {
	text-align: center !important;
	background-color: transparent !important;
}

.ui-widget-content {
	border: 0px !important;
}

.icon-calendar-placeholder {
	height: 22px !important;
	width: 22px !important;
	/*margin-left: 2px;*/
}

.icon-calendar {
	background-repeat: no-repeat;
	/*background-position: center;
	 background-size: cover;*/
	clear: both;
	/*margin-top: 2px;*/
}

#expressdatepicker input {
	padding-right: 0px;
	border: solid 1px #999 !important;
}

.icon-arrow-right-white {
	width: 18px;
	height: 18px;
	background-repeat: no-repeat;
	background-size: contain;
	margin-top: 2px;
	position: absolute;
	margin-left: 10px;
}

.date-time-input .ui-corner-br, .fullScreenBlock .ui-corner-br{
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-khtml-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.ui-autocomplete-loading {
	background-repeat: no-repeat;
	background-position: 98% 5px;
	background-size: 20px;
}

.autocomplete-img {
	float: left;
	margin-right: 5px;
	margin-top: -2px;
}